Bug 452197 - firefox-2x+3 unspecified vulnerability - ZDI-CAN-349, CVE-2008-2785
firefox-2x+3 unspecified vulnerability - ZDI-CAN-349, CVE-2008-2785
Status: CLOSED DUPLICATE of bug 452204
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: firefox (Show other bugs)
5.2
All Linux
low Severity high
: rc
: ---
Assigned To: Gecko Maintainer
desktop-bugs@redhat.com
http://dvlabs.tippingpoint.com/blog/2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-19 23:39 EDT by Jan Iven
Modified: 2008-06-20 04:04 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-20 04:04:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Iven 2008-06-19 23:39:05 EDT
Description of problem:

ZDI/TippingPoint reported an unspecified vulnerability in Firefox2x+3, shortly
after the 3 release. Would look like the 5.2 firefox is affected by this. Their
tracking number is ZDI-CAN-349.

Mozilla:
http://blog.mozilla.com/security/2008/06/18/new-security-issue-under-investigation/

CVEs:
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2008-2785
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2008-2786 (possible - unclear due to
lack of details)

Above CVE's are not known in your bugzilla yet, hence the new bug..
cheers
Jan
Comment 1 Tomas Hoger 2008-06-20 04:04:23 EDT

*** This bug has been marked as a duplicate of 452204 ***

Note You need to log in before you can comment on or make changes to this bug.